Search Gradle plugins

Version 0.2.9 (latest)

Created 24 August 2019.

Allows to build Kotlin MPP projects easily

Using the plugins DSL:

plugins {
  id "com.soywiz.korlibs.easy-kotlin-mpp-gradle-plugin" version "0.2.9"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "com.soywiz.korlibs:easy-kotlin-mpp-gradle-plugin:0.2.9"
  }
}

apply plugin: "com.soywiz.korlibs.easy-kotlin-mpp-gradle-plugin"

Using the plugins DSL:

plugins {
  id("com.soywiz.korlibs.easy-kotlin-mpp-gradle-plugin") version "0.2.9"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("com.soywiz.korlibs:easy-kotlin-mpp-gradle-plugin:0.2.9")
  }
}

apply(plugin = "com.soywiz.korlibs.easy-kotlin-mpp-gradle-plugin")

Learn how to apply plugins to subprojects